     if (empVytezovaniDokThr<>nil) then
      if not(empVytezovaniDokThr.Started) then
       begin
        empVytezovaniDokThr.Start;
        datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby EMP vytezovani dokladu - pocet FaktPrij: ' + datMod.SQLGetString('SELECT COUNT(ID) FROM '
                       + tblDZ + ' WHERE BlokovaniEditoru IS NULL AND DruhPohybuZbo=18 AND CislOrg IS NULL'));
       end;
